• caglararli@hotmail.com
  • 05386281520

CVE-2023-52146 | Aaron J 404 Solution Plugin up to 2.33.0 on WordPress information disclosure

Çağlar Arlı      -    23 Views

CVE-2023-52146 | Aaron J 404 Solution Plugin up to 2.33.0 on WordPress information disclosure

A vulnerability was found in Aaron J 404 Solution Plugin up to 2.33.0 on WordPress. It has been rated as problematic. Affected by this issue is some unknown functionality. The manipulation leads to information disclosure. This vulnerability is handled as CVE-2023-52146. The attack may be launched remotely. There is no exploit available.